package org.springblade.estate.feign;


import org.springblade.estate.entity.Bills;
import org.springblade.estate.vo.BillsVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class BillsClientFallback implements IBillsClient {
            /**
         * 详情
         */
        @Override
        public BillsVO detail(Bills bills) {
            return null;
        }

        /**
         * 查询
         */
        @Override
        public List<BillsVO> list(Bills bills) {
            return null;
        }



        /**
         * 新增
         */
        @Override
        public boolean save( Bills bills) {
            return false;
        }

        /**
         * 修改
         */
        @Override
        public boolean update( Bills bills) {
            return false;
        }

        /**
         * 新增或修改
         */
        @Override
        public boolean submit( Bills bills) {
            return false;
        }


        /**
         * 删除
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
